Subject: mboned: draft-liu-magma-igmpv3-mldv2-lite-02.txt

From: Liu Hui <[email-masked]>
Date: Fri, 20 Oct 2006 12:30:01 +0800

Hi，all

A "draft-liu-magma-igmpv3-mldv2-lite-02.txt" has been uploaded to the IETF
server. The new version gives more detailed descriptions of host-side
process and discusses several SSM and MSF implementation aspects.

One thing should be mentioned that even though IS_IN message is eliminated
on the host-side, the router's processing are not simplified accordingly for
compatibility's consideration. 

Any comments are appreciated.

Thanks,
   
liu

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/